Loading...
Searching...
No Matches
change_stream.hpp File Reference

## Description

Provides mongocxx::v1::change_stream.

Go to the source code of this file.

## Classes

class | mongocxx::v1::change_stream
| A MongoDB change stream. More...
class | mongocxx::v1::change_stream::iterator
| An iterator over change stream events. More...
class | mongocxx::v1::change_stream::options
| Options for mongocxx::v1::change_stream. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.